.menu--microsite .menu__item--active > a {
  --a--text-underline-offset: 22.5%;
  color: var(--a--color--active, var(--a--color, currentColor));
  background-color: var(--a--bg-color--active, var(--a--bg-color));
  text-decoration-line: var(--a--text-decoration-line--active, var(--a--text-decoration-line, underline));
  text-decoration-thickness: var(--a--text-decoration-thickness--active, 20%);
  text-decoration-color: var(--a--text-decoration-color--active, var(--a--text-decoration-color));
}

.menu--microsite .menu__item:not(:first-child) {
  --li--margin: 9.216px 0 0 0;
}
.menu--microsite .menu__item--parent {
  --a--font-weight: 700;
}
.menu--microsite.menu--level-1 {
  --list--margin: 0 0 0 9.216px;
}
